Browse Source

Mentioned 'apt_preferences(5)' in apt manpage.

debian/1.8.y
Eugene V. Lyubimkin 14 years ago
parent
commit
972ea2a113
  1. 1
      debian/changelog
  2. 1
      doc/apt.8

1
debian/changelog

@ -48,6 +48,7 @@ apt (0.7.17) unstable; urgency=low
- Documented that 'apt-get install' command should be used for upgrading
some of installed packages. Based on patch by Nori Heikkinen and
Andre Felipe Machado. (Closes: #267087)
- Mentioned 'apt_preferences(5)' in apt manpage. (Closes: #274295)
-- Eugene V. Lyubimkin <jackyf.devel@gmail.com> Fri, 24 Oct 2008 23:45:17 +0300

1
doc/apt.8

@ -37,6 +37,7 @@ None.
.BR apt-get (8),
.BR apt.conf (5),
.BR sources.list (5),
.BR apt_preferences (5),
.BR apt-secure (8)
.SH DIAGNOSTICS
apt returns zero on normal operation, decimal 100 on error.

Loading…
Cancel
Save